package com.ktg.common.annotation;

import java.lang.annotation.*;

/**
 * mars岗位数据权限过滤注解
 *
 * @author cgj
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface MarsDataScope
{
    /**
     * 岗位表的别名
     */
    public String workstationAlias() default "";

    public String userAlias() default "";

}
